Loading...
Searching...
No Matches
XrdClPlugInInterface.hh File Reference
`#include "XrdCl/XrdClFile.hh"`
`#include "XrdCl/XrdClFileSystem.hh"`
`#include "XrdCl/XrdClOptional.hh"`
Include dependency graph for XrdClPlugInInterface.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XrdCl::FilePlugIn
| An interface for file plug-ins. More...
class | XrdCl::FileSystemPlugIn
| An interface for file plug-ins. More...
class | XrdCl::PlugInFactory
| Plugin factory. More...

## Namespaces

namespace | XrdCl